@media screen and (max-width:1680px){
    header nav a{font-size: 1vw;margin: 0 1vw;}
    .header-tel{font-size: 1.1vw;}
    .header-tel em{font-size: 1.2vw;}
    header .logo img{height: 4vw;}
    header .logo{padding: 1.3vw 0;}
    header.on .logo{padding: 1vw 0;}
    header .lan-tap .sle-box a{font-size: .9vw;}
    .inx-01 .swiper-slide .info-box.info1 .box{width: 36%;}
    .inx-01 .swiper-slide .info-box.info1 .box h4,
    .inx-01 .swiper-slide .info-box.info2 .box h3{font-size: 3vw;}
    .inx-01 .swiper-slide .info-box.info1 .box .item img{height: 4vw;}
    .inx-03 .inx-03Tab .item p{font-size: 1vw;}
    .inx-05 .content-box .item>img{transform: rotate(65deg);width: 12vw;bottom: 14%;height: 30vw;}
    .inx-05 .content-box .item p{font-size: 1vw;}
    .foot-last .list-link .item a:first-child{font-size: 1.2vw;}
    .foot-last .list-link .item a{font-size: 1vw;}
    .foot-last .news-link img{width: 8vw;}
    .foot-last .news-link .tab-list svg{width: 2vw;height: 2vw;}
    .oth-foot .dev-info p{font-size: .9vw;}
    .oth-foot .dev-info a{font-size: .9vw;}


    /* about css */
    .ab-01 .info-all .left img{height: 6vw;}
    .ab-01 .info-all .info p{font-size: 1.1vw;line-height: 1.8vw;}
    .ab-02 .left p{font-size: 1.1vw;line-height: 1.8vw;}
    .ab-03 .info-box .info-list p{font-size: 1.1vw;line-height: 1.8vw;}
    .ab-03 .info-box .info-list{height: 40vw;}
    .ab-05 .swiper .swiper-slide p{font-size: 1.1vw;line-height: 1.8vw;}

    .pro-01 .info-all .tab-list a{font-size: 1.1vw;padding: 1vw 2vw;}
    .pro-01 .ico-list .ico-item h5{font-size: 1.2vw;}
    .pro-02 a .info{padding: 1vw 0;}

    .jt-01 .tit-info>img{width: 30vw;}
    .jt-01 .info-all .item-list .item p,.jt-02 .info-box p{font-size: 1.1vw;line-height: 1.8vw;}
    .jt-03 .item-list .item .box .txt h5{font-size: 1.2vw;}
    .jt-04 .info .text p{font-size: 1.1vw;}
    .jt-02 .img-info .img-box .info h4{font-size: 1.3vw;}
    .jt-02 .img-info .item-img.swiper-slide-active .info p{font-size: 1.1vw;bottom: 2vw;}
    .jt-04 .info .ico-box p{font-size: 1.2vw;}
    .jt-04 .info .ico-box svg{width: 2vw;height: 2vw;}

    .adv-01 .info-all .item img{width: 5vw;}
    .adv-02 .box .tab-list .item svg{width: 3vw;height: 3vw;}
    .adv-02 .box .tab-list .item p{font-size: 1vw;}
    .adv-02 .box .tab-list .item{padding: 1vw;}
    .adv-02 .box .swiper .swiper-slide .info p{font-size: 1vw;line-height: 1.6vw;}
    .adv-04 .tit .tab-btn div{width: 4vw;height: 4vw;}
    .adv-04 .tit .tab-btn div svg{width: 1vw;height: 1vw;}
    .adv-03 .right .pics-box .swiper-slide p{font-size: 1vw;}

    .newsList-01 .tab-list a,.newsList-02 .swiper .swiper-slide a .info .btn{font-size: 1vw;padding: 1vw 2vw;}
    .newsList-02 .swiper .swiper-slide a .info p{font-size: 1vw;line-height: 1.4vw;}
    .newsList-02 .list-box a em, .newsList-02 .list-box a .more{font-size: 1.2vw;}

    .newsInfo .info-box h3{font-size: 2.4vw;}
    .newsInfo .info-box .lable p{font-size: 1.2vw;padding: 1vw 2vw;}
    .newsInfo .tab-box p{font-size: 1vw;padding: 1vw 2vw;}
    .newsInfo .tab-box p a{font-size: 1vw;}
    .cat-01 .info-box p{font-size: 1vw;}
    .cat-01 .info-box a{padding:1vw 2vw;}
    .cat-03 .form-box form button{padding:1vw 2vw;font-size: 1vw;}
    .cat-03 .form-box form input{height: 4vw;}
    .cat-01 .info-box a{font-size: 1vw;}
    
    

    
}
@media screen and (max-width:1440px){
    h2{font-size: 3vw;}
    h5{font-size: 1.4vw;}
    .inx-02 .pic-oth img.img1{width: 28vw;}
    .inx-02 .pic-oth img.img2{width: 15vw;bottom: 5.5%;}
    .inx-02 .pic-oth img.img3{width: 15vw;bottom: -15%;}
    .inx-02 .pic-oth img.img6{width: 15vw;bottom: -15%;}
    .inx-02 .pic-oth img.img5{width: 22vw;}
    .inx-02 .pic-oth img.img4{width: 15vw;}
    .inx-03 .inx-03Tab .item p{padding-top: .5vw;}
    .inx-pro .cont .info-box .item-box a{padding: .8vw 2vw;font-size: 1vw;}
    .inx-01 .swiper-slide .info-box.info2 .box a{padding: 1vw 2vw;font-size: 1.2vw;}
    .inx-pro .custom-pagination p{font-size: 1.1vw;line-height: 1.6vw;}

    .ab-03 .info-box .tab-list .tab-item{width: 8vw;height: 8vw;}
    .ab-03 .info-box .tab-list .tab-item .box svg{width: 4vw;height: 4vw;}
    .ab-03 .info-box .tab-list .tab-item p{font-size: 1.1vw;}
    .ab-03 .info-box .swiper-slide .img-box{height: 45vw;}
    .ab-03 .info-box .info-list{height: 45vw;}
    .ab-03 .info-box .info-list .hor h5{font-size: 1.2vw;}
    .ab-05 .tit .tab-btn div{width: 4vw;height: 4vw;}
    .ab-05 .tit .tab-btn div svg{width: 1.4vw;height: 1.4vw;}
    .ab-05 .swiper .swiper-slide .ico-box svg{width: 4vw;height: 4vw;}
    .ab-05 .swiper .swiper-slide{width: 25%;}
    .pro-01 .tit-info{margin-top: 10vw;}

    .newsList-01{padding-top: 10vw;}
    .newsList-02{padding: 6vw 0;}

    .newsInfo .tab-box p{font-size: 1.2vw;}
    .newsInfo .tab-box p a{font-size: 1.2vw;}
}

@media screen and (max-width:1200px){
    h3{font-size: 2.8vw;}
    .cont{width: 92%;}
    h5{font-size: 1.6vw;}
    .right-fix{display: none;}
    .inx-pro .custom-pagination p{width: 5vw;height: 5vw;}
    header .lan-tap .sle-box svg{width: 2vw;height: 2vw;}
    .ab-03 .info-box .info-list .hor h5 .ico{width: 2vw;height: 2vw;}
    .ab-03 .info-box .info-list .hor h5 .ico svg{width: 1.4vw;height: 1.4vw;}
    .ab-03 .info-box .info-list .hor h5 .ico{line-height: 2vw;}
    .padding{padding: 10vw 0;}
    .ab-03 .info-box .info-list .hor h5{line-height: 2vw;}
    .pro-01{padding-bottom: 0;}
    .pro-02{padding-top: 5vw;}
    .pro-01 .info-all .tab-list a,.pro-02 a .info h5{font-size: 1.6vw;}
    .pro-01 .ico-list .ico-item h5{font-size: 1.6vw;line-height: 2vw;}

    .jt-01 .info-all .item-list .item p, .jt-02 .info-box p{font-size: 1.3vw;}
    .jt-02 .info-box .info::before{width: 2.4vw;height: 1.8vw;}
    .jt-02 .info-box .info::after{width: 3vw;height: 2.3vw;}
    .jt-02 .info-box .line{height: .4vw;}
    .jt-03 .item-list .item .box .txt h5{line-height: 1.6vw}
    .jt-04 .info{width: 100%;}
    .jt-04 .info .ico-box{width: 8vw;height: 8vw;}
    .jt-04 .info .ico-box svg{width: 3vw;height: 3vw;}
    .jt-04 .info .ico-box p{font-size: 1.4vw;}
    .jt-04 .info .text{width: calc(100% - 10vw);}
    .jt-04 .info .text p{font-size: 1.3vw;line-height: 1.8vw;}
    .jt-04 .info-box .img-box{width: 100%;margin-top: 3vw;height: 120vw;}
    
    .adv-01{padding-bottom: 0;}
    .adv-02 .box{padding-bottom: 9vw;}
    .adv-04{padding-top: 9vw;}
    .adv-02 .box .swiper .swiper-slide .info p,.adv-02 .box .tab-list .item p,.adv-03 .right .pics-box .swiper-slide p{font-size: 1.3vw;line-height: 1.8vw;}
    .adv-02 .box .swiper{width: 71%;}
    .adv-02 .box .tab-list{width: 27%;}

    .newsList-02{padding: 4vw 0;}
    .newsList-02 .swiper .swiper-slide a{padding: 3vw;border-radius: 2vw;}
    .newsList-01 .tab-list a, .newsList-02 .swiper .swiper-slide a .info .btn{font-size: 1.4vw;padding: 1.4vw 3vw;}
    .newsList-02 .swiper .swiper-slide a .info p{font-size: 1.3vw;line-height: 1.8vw;}
    .newsList-02 .swiper .tab-btn{bottom: 3vw;}
    .newsList-02 .list-box a .time{width: 12vw;}
    .newsList-02 .list-box{margin-top: 4vw;}
    
    .newsInfo .info-box .lable p{font-size: 1.4vw;padding: 1.5vw 3vw;}
    .newsInfo .tab-box p{font-size: 1.4vw;padding: 1.5vw 3vw;}
    .newsInfo .tab-box p a{font-size: 1.4vw;}

    .cat-01 .info-box p,{font-size: 1.4vw;}
    .cat-01 .info-box a,.cat-03 .form-box form button{font-size: 1.4vw;}
    

   
    
}
@media screen and (max-width:980px){
    h5{font-size: 2vw;}
    h4{font-size: 2.6vw;}
    h3{font-size: 3vw;}
    header nav a{font-size: 1.4vw;margin: 0 .8vw;}
    .header-tel{font-size: 1.4vw;}
    .header-tel em{font-size: 1.4vw;}
    header .lan-tap .sle-box a,header .lan-tap .oth-lan a{font-size: 1.4vw;}
    .inx-03 h2{top: 15vw;}
    .inx-03 .inx-03Tab .item .yuan{width: 1.5vw;height: 1.5vw;}
    .inx-05 .content-box .item p{font-size: 1.4vw;}
    .inx-03 .inx-03Tab .item::after{right: .725vw;}

    .ab-01 .info-all .info p,.ab-02 .left p,.ab-03 .info-box .info-list p,.ab-05 .swiper .swiper-slide p{font-size: 1.4vw;}
    .ab-03 .info-box .info-list .hor h5{font-size: 1.6vw;}
    .ab-02 .ani,.oth-foot .ani{height: 6vw;top: -6vw;width: 100%;}
   
    .ab-03 .info-box .tab-list .tab-item:nth-child(2){left: -4vw;}
    .ab-03 .info-box .tab-list .tab-item:nth-child(3){left: -4vw;}
    .ab-03 .info-box .info-list{height: 48vw;}
    .oth-foot .top a img{height: 5vw;}

    .jt-01 .tit-info>img{width: 32vw;}
    .jt-01 .info-all .item-list .item svg{width: 3vw;height: 3vw;}
    .jt-01 .info-all .item-list .item p, .jt-02 .info-box p,.jt-03 .item-list .item .box .txt h5,.jt-04 .info .text p{font-size: 1.5vw;line-height: 2vw;}
    

    .adv-02{padding: 6vw 0;}
    .adv-02 .box{flex-wrap: wrap;}
    .adv-03 .left .tab-type .item-box h5{font-size: 1.5vw;}
    .adv-01 .info-all .item{padding: 2vw;width: 24%;}
    .adv-02 .box .tab-list .item h4{margin-top: 1vw;}
    .adv-02 .box .swiper{width: 100%;}
    .adv-02 .box .swiper .swiper-slide .info p, .adv-02 .box .tab-list .item p, .adv-03 .right .pics-box .swiper-slide p{font-size: 1.6vw;line-height: 2.2vw;}
    .adv-02 .box .tab-list{width: 100%;justify-content: space-between;flex-direction:row;margin-top: 2vw;}
    .adv-02 .box .tab-list .item{width: 24%;}
    .adv-02 .box .tab-list .item{height: auto;}
    .adv-02 .box .tab-list .item svg{width: 5vw;height: 5vw;}
    .adv-02 .box .tab-list .item h4{font-size: 1.8vw;}
    .adv-02 .box .tab-list .item.on p{margin-top: .7vw;}
    .adv-03 .cont{flex-wrap: wrap;}
    .adv-03 .left{width: 100%;}
    .adv-03 .left .tab-type .item-box h5{font-size: 1.8vw;}
    .adv-03 .right{width: 100%;margin-top: 3vw;}
    .adv-03 .right .pics-box .swiper-slide h5{font-size: 2.2vw;}
    .adv-03 .right .pics-box .swiper-slide .img-box{height: 42vw;}
    .adv-04 .tit .tab-btn div svg{width: 2.6vw;height: 2.6vw;}
    .newsList-02 .swiper .swiper-slide a .info h5{margin: 3vw 0;}
    .newsList-02 .swiper .tab-btn div{width: 4vw;height: 4vw;}
    .newsList-01 .tab-list a, .newsList-02 .swiper .swiper-slide a .info .btn{font-size: 1.6vw;line-height: 2.2vw;}
    .newsList-02 .list-box a h5{font-size: 1.8vw;}
    .newsList-02 .list-box a .time,.newsList-02 .list-box a em, .newsList-02 .list-box a .more{font-size: 1.6vw;}

    .newsInfo .info-box .lable p{font-size: 1.6vw;}
    .newsInfo .tab-box p{font-size: 1.6vw;}
    .newsInfo .tab-box p a{font-size: 1.6vw;}

    .cat-01{padding-top: 12vw;}
    .cat-01 .tit{display: none;}
    .cat-01 .info-box{width: 100%;}
    .cat-01 .info-box a{width: 20%;}
    .cat-01 .info-box p{font-size: 2vw;}
    .cat-01 .info-box .cat-list h4{font-size: 1.6vw;}
    .cat-03 .tit{width: 100%;}
    .cat-03 .form-box {width: 100%;margin-top: 3vw;}
    .cat-03 .form-box form input{height: 6vw;font-size: 1.4vw;}
    .cat-01 .info-box a, .cat-03 .form-box form button{font-size: 1.6vw;}

}
@media screen and (max-width:760px){
   h2{font-size: 4vw;}
    h3{font-size: 3.8vw;}
    h4{font-size: 3.3vw;}
    h5{font-size: 3vw;}
    .menu-btn{display: block;}
    header nav{display: none!important}
    .header-tel{display: none;}
    header .lan-tap{margin-left: auto;margin-right: 2vw;}
    header .logo img{height: 7vw;}
    header .lan-tap .sle-box svg{width: 3vw;height: 3vw;}
    header .lan-tap .sle-box a, header .lan-tap .oth-lan a{font-size: 2vw;}
    .inx-01 .swiper-slide .info-box{justify-content: center;}
    .inx-01 .swiper-slide .info-box.info1 .box{width: 40%;}
    .inx-01 .swiper-slide .info-box.info1 .box h4, .inx-01 .swiper-slide .info-box.info2 .box h3{font-size: 3.8vw;}
    .inx-01 .swiper-slide .info-box.info2 .box{text-align: center;margin: 0;width: 80%;}
    .inx-01 .swiper-slide .info-box.info2 .box .txt-box{width: 100%;}
    .inx-01 .swiper-slide .info-box.info2 .box .ico-list{width: 100%;justify-content: center;}
    .inx-01 .swiper-slide .info-box.info2 .box .ico-list .ico-item img{width: 8vw;}
    .inx-01 .swiper-slide.swiper-slide-active .info-box.info2 .box a{margin: 0 auto;margin-top: 2vw;padding: 1.6vw 4vw;font-size: 1.8vw;}
    .inx-01 .swiper-slide .info-box.info2 .box .ico-list .ico-item h5{font-size: 2vw;line-height:2.4vw;}
    .inx-01 .inx-01Box .swi-btn .item{width: 4vw;height: 4vw;}
    .inx-01 .ani,.inx-03 .ani.a1,.inx-03 .ani.a2,.oth-foot .ani{height: 6vw;}
    .oth-foot .ani{width: 100%;top: -6vw;}
    .inx-02{height: auto;padding: 6vw 0;}
    .inx-02 .list-pic{flex-wrap: wrap;justify-content: center;}
    .inx-02 .list-pic .img-box{height: auto;width:33vw;}
    .inx-02 .list-pic .img-box img{width: 100%;}
    .inx-02 .list-pic .item{margin: 0 2vw;} 
    .inx-02 .list-pic .item:nth-child(3),.inx-02 .list-pic .item:last-child{margin-top: 4vw;}
    .inx-02 .info-box h2{opacity: 1;transform: translateY(0);}
    .inx-02 .list-pic{margin-top: 5vw;}
    .inx-02 .pic-oth{transform: scale(1);}
    .inx-02 .pic-oth img.img1{top: 20%;width: 40vw;}
    .inx-02 .pic-oth img.img2{width: 20%;bottom: 10%;}
    .inx-02 .pic-oth img.img3{width: 20%;bottom: 10%;left: auto;right: 2%;}
    .inx-02 .pic-oth img.img4{width: 20vw;top: 15%;}
    .inx-02 .pic-oth img.img5{width: 30vw;}

    .inx-03 .inx-03Tab{bottom: 3%;left: 0;right: auto;top: auto;transform: translateY(0);width: 100%;justify-content: space-between;flex-direction:row;height: auto;padding-top: 0;padding-bottom: 8vw;}
    .inx-03 .inx-03Tab .item{padding-right: 0;height: auto}
    .inx-03 .inx-03Tab .item h5{margin-top: 3vw;text-align: center;}
    .inx-03 .inx-03Tab .item .yuan{right: auto;left: 50%;transform: translateX(-50%);bottom: -4.725vw;top: auto;}
    .inx-03 .inx-03Tab .item::after{top:auto;width: 100%;height: 1px;bottom: -4vw;}
    .inx-03 .inx-03Tab .item h3{font-size: 2.4vw;text-align: center;}
    .inx-03 .inx-03Tab .item p{text-align: center;font-size: 1.4vw;}
    .inx-03 .img-list{height: 80vw;}
    .inx-03 .img-list .swiper .swiper-slide p{display: block;}
    .inx-03 .inx-03Tab .item p{display: none;}
    .inx-pro{height: auto;padding: 5vw 0 20vw 0;}
    .inx-pro .cont .bg-imgs{width: 36vw;height: 60vw;left: 55%;}
    .inx-pro .cont .bg-imgs .swiper .swiper-slide.img-box{border-radius: 18vw;}
    .inx-pro .box .swiper{height: 50vw;}
    .inx-pro .cont .info-box{position: static;width: 100%;height: 50vw;transform: translate(0);opacity: 1;}
    .inx-pro .cont{flex-wrap: wrap;}
    .inx-pro .cont .info-box .item-box .info .item h5{font-size: 2.6vw;}
    .inx-01 .inx-01Box .swi-btn{bottom: 5%;}
    .inx-pro .custom-pagination{bottom: -10vw;}
    .inx-pro .custom-pagination p{width: 8vw;height: 8vw;}
    .inx-pro .custom-pagination p{font-size: 2vw;line-height: 2.4vw;}
    .inx-04 .list-box{position: relative;padding-bottom: 28vw;}
    .inx-04 .list-box .item:first-child{position: absolute;left: 50%;transform: translateX(-50%);top: 35vw;}
    .inx-pro .cont .info-box .item-box a{padding: 2vw 3vw;font-size: 2vw;}
    .inx-pro .cont .info-box .item-box .info .item{width: 23%;}
    .inx-pro .cont .bg-imgs{position: static;transform: translate(0);width: 100%;}
    .inx-pro .cont .info-box .item-box .info{margin-top: 4vw;}
    .inx-pro .cont .info-box .item-box{text-align: center;}
    .inx-pro .cont .info-box .item-box h2{margin-top: 2vw;}
    .inx-pro .cont .info-box .item-box a{margin: 0 auto;margin-top: 2vw;}
    .inx-pro .cont .box{position: absolute;top: 35%;height: auto;}
    .inx-pro .box .swiper{width: 100%;height: 60vw;}
    .inx-pro .custom-pagination{width: 100%;bottom: -15vw;}
    .inx-pro .custom-pagination p{width: 12vw;height: 12vw;}
    .inx-pro .custom-pagination p{font-size: 3vw;line-height: 3.4vw;}
    .inx-04 .list-box .item h4{line-height: 3vw;}
    .inx-04{padding: 4vw 0 12vw 0;}
    .inx-05 .content-box .item>img{display: none;}
    .inx-05 .content-box{flex-wrap: wrap;}
    .inx-05 .content-box .item{width: 48%;}
    .inx-05 .content-box .item:nth-child(2n-1){display: flex;justify-content: space-between;flex-direction: column-reverse;}
    .inx-05 .content-box .item .info,.inx-05 .content-box .item:nth-child(2n) .info{transform: translate(0);}
    .inx-05 .content-box .item .img-box{width: 30vw;height: 30vw;margin-bottom: 2vw;margin-top: 0;}
    .inx-05 .content-box .item:nth-child(2n) .img-box{width: 30vw;height: 30vw;}
    .inx-05 .content-box .item .list{height: auto;}
    .inx-05 .content-box .item p{font-size: 2vw;}
    .inx-05 .content-box .item .info{width: 100%;margin-left: 0;}
    .inx-05 .swiper .swiper-slide{width: 33.33%;}
    .inx-05{padding-bottom: 10vw;}
    .oth-foot .top a img{height: 6vw;}
    .oth-foot{padding: 4vw 2vw;}
    .oth-foot .top .tel-box h5{font-size: 2.2vw;}
    .foot-last .news-link h5{font-size: 2vw;}
    .foot-last .list-link .item a:first-child{font-size: 2.2vw;}
    .foot-last .list-link .item a{font-size: 2vw;}
    .oth-foot .dev-info p,.oth-foot .dev-info a{font-size: 2vw;}
    .oth-foot .dev-info{flex-wrap: wrap;justify-content: center;}
    .oth-foot .dev-info a{margin-right: 0;}

    .ab-01 .tit-info{position: relative;z-index: 2;}
    .ab-01 .tit-info h2{width: 120%;}
    .ab-01 .info-all .left{width: 100%;}
    .ab-01 .info-all .left img{height: auto;margin: 0 auto;margin-top: 3vw;width: 90%;}
    .ab-01 .info-all .info{width: 100%;margin-right: 0;margin-top: 3vw;}
    .ab-01 .info-all .info p{font-size: 2vw;line-height: 2.8vw;}
    .ab-01 .info-all .info .num-list h2{font-size: 8vw;}
    .ab-01 .info-all .info .num-list p{font-size: 2.4vw;}
    .ab-02 .cont{flex-wrap: wrap;}
    .ab-02 .left{width: 100%;}
    .ab-02 .left p{font-size: 2vw;line-height: 2.8vw;}
    .ab-02 .right{width: 100%;margin-top: 3vw;}
    .ab-02 .right>img{width: 40vw;}
    .ab-02 .right .item-list .item img{height: 4vw;}

    .ab-03 .info-box .swiper{width: 100%;margin-right: 0;}
    .ab-03 .info-box .info-list{width: 53%;margin-right: 0;}
    .ab-03 .info-box .tab-list{position: static;width: 100%;margin-top: 3vw;border-radius: 0;border: none;display: flex;align-items: center;justify-content: center;height: auto;}
    .ab-03 .info-box .tab-list::after{display: none;}
    .ab-03 .info-box .tab-list .tab-item{position: static;}
    .ab-03 .info-box .tab-list .tab-item::after,.ab-03 .info-box .tab-list .tab-item.on::before{display: none;}
    .ab-03 .info-box .info-list{width: 100%;height: 62vw;}
    .ab-03 .info-box .info-list p{font-size: 2.2vw;line-height: 2.8vw;margin-top: 3vw;}
    .ab-03 .info-box .info-list .hor h5{font-size: 2.8vw;line-height: 3.6vw;}

    .ab-03 .info-box .info-list .hor h5 .ico{width: 4vw;height: 4vw;}
    .ab-03 .info-box .info-list .hor h5 .ico svg{width: 3vw;height: 3vw;}
    .ab-03 .info-box .tab-list .tab-item{width: 15vw;height: 15vw;margin: 0 3vw;}
    .ab-03 .info-box .tab-list .tab-item p{font-size: 2.4vw;}
    .ab-03 .info-box .tab-list .tab-item .box svg{width: 6vw;height: 6vw;margin: 0 auto;display: block;}
    .ab-03 .info-box .tab-list .tab-item.on{background-color: #0068b6;}
    .ab-03 .info-box .tab-list .tab-item.on svg path{fill: #fff;}
    .ab-03 .info-box .tab-list .tab-item.on p{color: #fff;}
    .ab-03 .info-box .tab-list .tab-item.on::before{background-color: #0068b6;}
    .ab-03 .info-box .tab-list .tab-item.on::before{background-color: #0068b6;}
    .ab-02 .left p{font-size: 2.4vw;line-height: 3.2vw;}
    .ab-05 .swiper .swiper-slide{width: 33.33%;}
    .ab-05 .swiper .swiper-slide p{font-size: 2.4vw;line-height: 3.2vw;}

    .ab-01 .tit-info{margin-top: 6vw;}
    .pro-01 .ico-list .ico-item h5{font-size: 2.4vw;line-height: 3.2vw;}
    .pro-01 .ico-list .ico-item img{width: 6vw;}
    .pro-01 .ico-list{width: 120%;}
    .pro-01 .info-all .tab-list a{font-size: 2.4vw;padding: 2vw 0;width: 32%;text-align: center;margin-right: 0;width: 100;}
    .pro-01 .info-all .tab-list a{margin-bottom: 2vw;}
    .pro-01 .info-all .tab-list{flex-wrap: wrap;width: 100%;}
    
    .pro-02 a{width: 31.33%;}
    .pro-02 a .img-box{height: 34vw;}
    .pro-01 .info-all .tab-list a, .pro-02 a .info h5{font-size: 2.4vw;}
    

    .m-header a{height: 25px;}
    .m-nav-box .m-nav-item a{line-height: 9vw;font-size: 3.2vw;}
    .m-nav-box.active .m-nav-item a{height: 9vw}
    .m-nav-box .m-nav-item .m-nav-top{height: 9vw;}
    .m-nav-box .m-nav-item .m-nav-list a{line-height: 8vw;font-size: 3vw;height: 0;}
    .m-nav-box .m-nav-item .m-nav-list.active a{height:8vw;}

    .newsList-01{padding-top: 18vw;}
    .newsList-02 .swiper .swiper-slide a .img-box{height: 36vw;border-radius: 2vw;}
    .newsList-02 .swiper .swiper-slide a .info p{font-size: 2.4vw;line-height: 3.6vw;}
    .newsList-02 .list-box a{padding: 4vw 2vw;}
    .newsList-02 .list-box a h5{font-size: 2.6vw;}
    .newsList-02 .list-box a .time, .newsList-02 .list-box a em, .newsList-02 .list-box a .more{font-size: 2.4vw;}

    .newsInfo{padding-top: 18vw;}
    .newsInfo .info-box{width: 100%;}
    .newsInfo .info-box .lable p{font-size: 2.4vw;padding: 2vw 5vw;}
    .newsInfo .info-box h3{font-size: 3.4vw;}
    .newsInfo .tab-box{width: 100%;margin-top: 3vw;}
    .newsInfo .tab-box p{font-size: 2.4vw;padding: 2vw 5vw;}
    .newsInfo .tab-box p a{font-size: 2.4vw;width: calc(100% - 12vw);}
}
@media screen and (max-width:500px){
    h2{font-size: 4.8vw;}
    h4{font-size: 3.8vw;}
    h5{font-size: 3.6vw;}
    header .logo{padding: 3vw 0;}
    header.on .logo{padding: 2vw 0;}
    header .logo img{height: 8vw;}
    header .lan-tap .sle-box svg{width: 5vw;height: 5vw;}
    header .lan-tap .sle-box a, header .lan-tap .oth-lan a{font-size: 3.4vw;}
    .menu-btn{width: 6vw;height: 5vw;}
    .menu-btn span{width: 6vw;height: .6vw;left: 0;}
    .menu-btn span:nth-child(2){top: 1.8vw;width: 3vw;right: 0vw;}
    .menu-btn span:nth-child(3){top: 3.6vw;}
    .menu-btn.on span:first-child{transform-origin:0vw 50%;top: 0vw;left: 1vw;}
    .menu-btn.on span:last-child{transform-origin: 3vw 50%;}
    .m-nav-box .m-nav-item a{line-height: 12vw;font-size: 4.2vw;}
    .m-nav-box.active .m-nav-item a{height: 12vw}
    .m-nav-box .m-nav-item .m-nav-top{height: 12vw;}
    .m-nav-box .m-nav-item .m-nav-list a{line-height: 10vw;font-size: 4vw;height: 0;}
    .m-nav-box .m-nav-item .m-nav-list.active a{height:10vw;}
    .inx-01 .swiper-slide .info-box.info1 .box{margin-left: 0;width: 70%;}
    .inx-01 .swiper-slide .info-box.info1 .box .item img{height: 8vw;}
    .inx-01 .swiper-slide .info-box.info1 .box h4, .inx-01 .swiper-slide .info-box.info2 .box h3{font-size: 5.4vw;}
    .inx-01 .swiper-slide .info-box.info2 .box .ico-list{margin-top: 5vw;}
    .inx-01 .swiper-slide .info-box.info2 .box .ico-list .ico-item img{height: 12vw;width: 12vw;}
    .inx-01 .swiper-slide .info-box.info2 .box .ico-list .ico-item h5{font-size: 3.4vw;line-height: 4vw;}
    .inx-01 .swiper-slide .info-box.info2 .box .txt-box{margin-bottom: 3vw;}
    .inx-01 .swiper-slide.swiper-slide-active .info-box.info2 .box a{padding: 3vw 5vw;font-size: 3.2vw;margin-top: 3vw;}
    .inx-01 .inx-01Box .swi-btn .item{width: 6vw;height: 6vw;}
    .inx-01 .swiper-slide{height: 100vh;}
    .inx-03 h2{text-align: center;width: 100%;left: 0;}
    .inx-03 .img-list .swiper .swiper-slide p{font-size: 3.4vw;line-height: 4.6vw;margin-top: 4vw;text-align: center;}
    .inx-03 .inx-03Tab .item h5{margin-top: 0;font-size: 3.6vw;}
    .inx-03 .inx-03Tab .item h3{font-size: 3.8vw;}
    .inx-03 .inx-03Tab{bottom: 6%;}
    .inx-pro .cont .info-box .item-box .info .item img{width: 55%;}
    .inx-pro .cont .info-box .item-box .info .item h5{font-size: 3.2vw;}
    .inx-pro .cont .bg-imgs{margin-top: 4vw;}
    .inx-pro .cont .bg-imgs .swiper .swiper-slide.img-box{border-radius: 10vw;}
    .inx-pro .cont .box{width: 90%;}
    .inx-pro .box .swiper .swiper-slide.swiper-slide-active img{width: 60%;}
    .inx-04 .list-box .item h4{line-height: 4.4vw;}
    .inx-04 .list-box .item:first-child{top: 40vw;}
    .inx-04{padding-bottom: 18vw;}
    .inx-05 .content-box .item p{font-size: 3.2vw;margin-top: 3vw;}
    .inx-05 .content-box .item:nth-child(3) .info{margin-bottom: 4vw;}
    .inx-05 .swiper .swiper-slide{width: 50%;}
    .oth-foot .top a img{height: 8vw;}
    .oth-foot .top .tel-box h5{font-size: 4vw;}
    .foot-last .list-link{display: none;}
    .foot-last .news-link{width: 100%;text-align: center;}
    .foot-last .news-link .img-list{width: 100%;}
    .foot-last .news-link h5{font-size: 4vw;}
    .foot-last .news-link img{margin: 0 auto;width: 30vw;}
    .foot-last .news-link .tab-list{margin-top: 3vw;justify-content: center;}
    .foot-last .news-link .tab-list svg{width: 4vw;height: 4vw;margin: 0 3vw;}

    .ab-01{background-size: 140% auto;}
    .ab-01 .tit-info h2{width: 170%;}
    .ab-01 .info-all{margin-top: 12vw;}
    .ab-01 .info-all .info p,.ab-02 .left p,.ab-03 .info-box .info-list p,.ab-03 .info-box .info-list .hor h5,.ab-05 .swiper .swiper-slide p{font-size: 3.2vw;line-height: 4.4vw;}
    .ab-01 .info-all .info .num-list h2 em{font-size: 3.6vw;}
    .ab-01 .info-all .info .num-list p{font-size: 3.4vw;}
    .ab-03 .info-box .tab-list .tab-item{width: 18vw;height: 18vw;}
    .ab-03 .info-box .tab-list .tab-item .box svg{width: 8vw;height: 8vw;margin-bottom: 2vw;}
    .ab-03 .info-box .tab-list .tab-item p{font-size: 3.2vw;}
    .ab-05 .swiper .swiper-slide{width: 50%;}
    .ab-05 .tit .tab-btn div{width: 7vw;height: 7vw;}
    .ab-05 .tit .tab-btn div svg{width: 3vw;height: 3vw;}
    .ab-05 .swiper .swiper-slide .ico-box svg{width: 6vw;height: 6vw;}
    .ab-03 .info-box .info-list{height: 80vw;}

    .ab-01 .tit-info{width: 90vw;margin-top: 17vw;}
    .pro-01 .ico-list{display: none;}
    .pro-01 .ico-list .ico-item h5,.pro-01 .info-all .tab-list a, .pro-02 a .info h5{font-size: 3.2vw;}
    .pro-01 .ico-list .ico-item{width: 24%;}
    .pro-02 a{width: 48%;}
    .pro-02 a .img-box{height: 58vw;}
    .jt-01 .tit-info>img{display: none;}
    .ab-01 .tit-info h2{width: 185%;}
    .jt-01 .info-all .item-list{flex-wrap: wrap;}
    .jt-01 .info-all .item-list .item{width: 100%;margin-bottom: 3vw;}
    .jt-01 .info-all .item-list .item svg{width: 8vw;height: 8vw;margin: 0 auto;display: block;}
    .jt-01 .info-all .item-list .item h4{text-align: center;}
    .jt-01 .info-all .item-list .item p, .jt-02 .info-box p, .jt-03 .item-list .item .box .txt h5, .jt-04 .info .text p{font-size: 3.2vw;line-height: 4.4vw;}
    .ico-con{display: block;}
    .jt-02 .img-info{width: 100%;}
    .jt-02 .img-info{height: 48vw;}
    .jt-02 .img-info .img-box{height: 48vw;}
    .jt-02 .img-info .img-box .info{padding: 3vw 4vw 6vw 4vw;box-sizing: border-box;}
    .jt-02 .img-info .img-box .info h4{font-size: 3.8vw;}
    .jt-02 .img-info .item-img.swiper-slide-active .info p{font-size: 3.2vw;}
    .jt-02 .info-box{width: 100%;margin-top: 6vw;}
    .jt-02 .info-box .info{padding: 0;padding-top: 5vw;}
    .jt-02 .info-box .line{display: none;}
    .jt-02 .info-box .info::before{width: 5vw;height: 4vw;top: -3vw;left: -2vw;}
    .jt-03 .item-list{flex-wrap: wrap;}
    .jt-03 .item-list .item{width: 100%;margin-top: 4vw;}
    .jt-03 .item-list .item .box .txt{margin-bottom: 0;}
    .jt-03 .item-list .item .box .txt{border-radius: 3vw 3vw 0 0;}
    .jt-03 .item-list .item:nth-child(1) .img-box,.jt-03 .item-list .item:nth-child(2) .img-box,.jt-03 .item-list .item:nth-child(3) .img-box{height: 50vw;border-radius: 0 0 3vw 3vw;overflow: hidden;}
    .jt-04 .info .left{width: 100%;}
    .jt-04 .info .item{flex-wrap: wrap;padding:8vw 3vw;box-sizing: border-box;box-shadow: 2px  2px 2px rgba(0,0,0,.1);border-radius: 2vw;margin-top: 3vw;background-color: #f5f5f5;}
    .jt-04 .info .text{width: 100%;margin-top: 3vw;text-align: center;}
    .jt-04 .info .ico-box{width: 16vw;height: 16vw;margin: 0 auto;}
    .jt-04 .info .ico-box svg{width: 6vw;height: 6vw;}
    .jt-04 .info .ico-box p{font-size: 3.2vw}
    .jt-04 .info-box .img-box{height: max-content;}
    .adv-01 .info-all .item{width: 48%;}
    .adv-01 .info-all .item img{width: 8vw;}
    .adv-02 .box .swiper .swiper-slide{height: 56vw;}
    .adv-02 .box .swiper .swiper-slide .info p, .adv-02 .box .tab-list .item p, .adv-03 .right .pics-box .swiper-slide p{font-size: 3.2vw;line-height: 4.4vw;}
    .adv-02 .box .tab-list{flex-wrap: wrap;}
    .adv-02 .box .tab-list .item{width: 49%;padding: 3vw;margin-bottom: 3vw;}
    .adv-02 .box .tab-list .item svg{width: 7vw;height: 7vw;}
    .adv-02 .box .tab-list .item h4{font-size: 4.2vw;}
    .adv-03 .left .tab-type .item-box h5{font-size: 3.8vw;line-height: 6vw;}
    .adv-03 .left .tab-type .item-box.on .tap-list{height: 12vw;}
    .adv-03 .left .tab-type h4 img{height: 4vw;}
    .adv-03 .right .pics-box .swiper-slide{padding: 0;}
    .adv-03 .right .pics-box .swiper-slide h5{font-size: 4.2vw;}
    .adv-04 .swiper .swiper-slide{width: 50%;}
    .newsList-01{padding-top: 24vw;}

    .newsList-01 .store-01Tit{width: 40%;}
    .newsList-01 .tab-list{width: 60%;}
    .newsList-01 .tab-list a, .newsList-02 .swiper .swiper-slide a .info .btn{font-size: 3.6vw;padding: 2vw 4vw;}
    .newsList-02 .swiper .swiper-slide a .img-box{width: 100%;height: 46vw;}
    .newsList-02 .swiper .swiper-slide a .info{width: 100%;margin-top: 4vw;}
    .newsList-02 .swiper .swiper-slide a .info p{font-size: 3.6vw;line-height: 4.4vw;margin-bottom: 4vw;}
    .newsList-02 .swiper .tab-btn div{width: 6vw;height: 6vw;}
    .newsList-02 .list-box a .time{width: 100%;font-size: 3.6vw;margin-bottom: 3vw;}
    .newsList-02 .list-box a h5{font-size: 4vw;}
    .newsList-02 .list-box a .time, .newsList-02 .list-box a em, .newsList-02 .list-box a .more{font-size: 3.5vw;}

    .newsInfo{padding-top: 22vw;}
    .newsInfo .info-box .lable p{font-size: 3.4vw;}
    .newsInfo .info-box h3{font-size: 4.5vw;line-height: 6.4vw;}
    .newsInfo .tab-box p{font-size: 3.4vw;}
    .newsInfo .tab-box p a{font-size: 3.4vw;width: calc(100% - 16vw);}

    .cat-01{padding-top: 22vw;}
    .cat-01 .info-box p{font-size: 3.4vw;}
    .cat-01 .info-box a, .cat-03 .form-box form button{font-size: 3.4vw;width: 40%;}
    .cat-01 .info-box a em{width: 3vw;height: 3vw;}
    .cat-01 .info-box a{padding: 2vw 4vw;}
    .cat-01 .info-box .cat-list h4{font-size: 3.6vw;}
    .cat-list{flex-wrap: wrap;}
    .cat-01 .info-box .cat-list h4{width: 100%;justify-content: flex-start;font-size: 4.2vw;margin-top: 3vw;}
    .cat-01 .info-box .cat-list h4 svg{width: 5vw;height: 5vw;margin-right: 3vw;}
    .cat-03 .form-box form input{width: 100%;font-size: 3.2vw;height: 8vw;margin-bottom: 3vw;}
    .cat-01 .info-box a, .cat-03 .form-box form button{padding: 2vw 4vw;}
    header .lan-tap .oth-lan{top: 3vw;}
    header .lan-tap .oth-lan a{width: 18vw;text-align: center;line-height: 6vw;}
    header .lan-tap:hover .oth-lan{height: 14vw;}
    
}
